X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

When I attempt to download Firefox 3.5.10 I get a warning stating "disk image failed to mount - corrupt image", what can I do?

Được đăng

I am attempting to download "Firefox 3.5.10", each attempt the results state "The disk image failed to mount due to corrupt image". I really need this browser for my on-line learning. Please help! By the way 2.0 downloaded fine, but is not compatible with the University web site.

This happened

Every time Firefox opened

== Every time I attempted to download Firefox 3.5.10

I am attempting to download "Firefox 3.5.10", each attempt the results state "The disk image failed to mount due to corrupt image". I really need this browser for my on-line learning. Please help! By the way 2.0 downloaded fine, but is not compatible with the University web site. == This happened == Every time Firefox opened == Every time I attempted to download Firefox 3.5.10

Giải pháp được chọn

Make sure that you meet the system requirements.
Firefox 3.0 and 3.5/6 versions require at least Mac OS X 10.4

Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3
See http://kb.mozillazine.org/Installing_Firefox

Mac: https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/

Đọc câu trả lời này trong ngữ cảnh 5

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • -Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Shockwave Flash 9.0 r47
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Java 1.3.1 Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en; rv:1.8.1.24) Gecko/20100305 Camino/1.6.11 (like Firefox/2.0.0.24)

Thông tin chi tiết

Moses
  • Moderator
459 giải pháp 3607 câu trả lời
Được đăng

Download 3.6.6 from www.getfirefox.com. 3.5.10 has bugs that have been fixed in 3.6.x version of Firefox.

Download 3.6.6 from www.getfirefox.com. 3.5.10 has bugs that have been fixed in 3.6.x version of Firefox.
cor-el
  • Top 10 Contributor
  • Moderator
17580 giải pháp 159061 câu trả lời
Được đăng

Giải pháp được chọn

Make sure that you meet the system requirements.
Firefox 3.0 and 3.5/6 versions require at least Mac OS X 10.4

Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3
See http://kb.mozillazine.org/Installing_Firefox

Mac: https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/

Make sure that you meet the system requirements.<br /> Firefox 3.0 and 3.5/6 versions require at least Mac OS X 10.4<br /> *http://www.mozilla.com/en-US/firefox/system-requirements.html - Mozilla Firefox 3.6 System Requirements Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3<br /> See http://kb.mozillazine.org/Installing_Firefox Mac: https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/

Được chỉnh sửa bởi cor-el vào

amundok 0 giải pháp 1 câu trả lời
Được đăng

Câu trả lời hữu ích

This really sucks. I have a 667 Tibook that won't allow me to install past OS 10.3.9 , and therefore I cannot get my browers current, and therefore cannot get the latest flash version download, and therefore can't effectively use this laptop which is quite capable of handling the task of watching video on the web. Effectively, these software updates are rendering my laptop into a paperweight because there are no exceptions and no workarounds. Is this just corporate sabotage of the consumers to drive new sales? Help.

This really sucks. I have a 667 Tibook that won't allow me to install past OS 10.3.9 , and therefore I cannot get my browers current, and therefore cannot get the latest flash version download, and therefore can't effectively use this laptop which is quite capable of handling the task of watching video on the web. Effectively, these software updates are rendering my laptop into a paperweight because there are no exceptions and no workarounds. Is this just corporate sabotage of the consumers to drive new sales? Help.
97.6 0 giải pháp 1 câu trả lời
Được đăng

Câu trả lời hữu ích

Ran into this problem this afternoon. Had to download after the latest version failed to start after progressively becoming a bit tweeky. Got the failed to mount message also broken pipe, even though I am running 10.4.

I went into Mac OS Updates and downloaded the latest version of Java Script. After restart I was able to mount the new Firefox and it seems to be working now.

Ran into this problem this afternoon. Had to download after the latest version failed to start after progressively becoming a bit tweeky. Got the failed to mount message also broken pipe, even though I am running 10.4. I went into Mac OS Updates and downloaded the latest version of Java Script. After restart I was able to mount the new Firefox and it seems to be working now.
rocky in az 0 giải pháp 1 câu trả lời
Được đăng

I thought this version was supposed to be universal in OSX period. Not just 10.4 and up. I'm running 10.3.9 and FF 2. My FireFox home page keeps telling me I URGENTLY need to upgrade to 3.6 so I downloaded it several times and every time it won't mount the volume and tells me it is corrupt. That really stinks and got me major disturbed. I have slow dial up and frequent isp server disconnection.

I thought this version was supposed to be universal in OSX period. Not just 10.4 and up. I'm running 10.3.9 and FF 2. My FireFox home page keeps telling me I '''URGENT'''LY need to upgrade to 3.6 so I downloaded it several times and every time it won't mount the volume and tells me it is corrupt. That really stinks and got me major disturbed. I have slow dial up and frequent isp server disconnection.